CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.Escaping Member List
This is the complete list of members for CommandMessenger.Escaping, including all inherited members.

Escape(string input) | CommandMessenger.Escaping | `[static]`
EscapeCharacter | CommandMessenger.Escaping | `[static]`
EscapeChars(char fieldSeparator, char commandSeparator, char escapeCharacter) | CommandMessenger.Escaping | `[static]`
Remove(string input, char removeChar, char escapeChar) | CommandMessenger.Escaping | `[static]`
Split(string input, char separator, char escapeCharacter, StringSplitOptions stringSplitOptions) | CommandMessenger.Escaping | `[static]`
Unescape(string input) | CommandMessenger.Escaping | `[static]`